### Virtual Method

# Atk StreamableContent get_mime_type

#### Declaration [src]

    const gchar*
    get_mime_type (
      AtkStreamableContent* streamable,
      gint i
    )

#### Description [src]

Gets the character string of the specified mime type. The first mime type is at position 0, the second at position 1, and so on.

#### Parameters

`i`

  Type: `gint`

  A gint representing the position of the mime type starting from 0.

#### Return value

Type: `const gchar*`

A gchar* representing the specified mime type; the caller should not free the character string.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.